<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('workload_mapping_relations', function (Blueprint $table) {
            $table->longText('collaborator_ids')->after('stage_ids')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('workload_mapping_relations', function (Blueprint $table) {
            $table->dropColumn('collaborator_ids');
        });
    }
};
